Subject: Ticket Assigned - late collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:38:13 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection Popping Blueberry                    Hello I am very sorry I couldn’t return to the delivery man the order today so i cancelled it could you please make me another request return           05:26 PM, 13th Dec                     Popping Blueberry                    My order number was           05:26 PM, 13th Dec                     Popping Blueberry                    2000670626           05:27 PM, 13th Dec                   Amir                   Hi , Thank you for contacting us. My name is Amir. I'm here to help you             05:29 PM, 13th Dec                   Amir                   We request you to inform us the name of the item and reason for returning           05:30 PM, 13th Dec                     Popping Blueberry                    The reason is that it is not fitting           05:31 PM, 13th Dec                   Amir                   Sorry for the last message.           05:31 PM, 13th Dec                     Popping Blueberry                    I will reorder a better size           05:31 PM, 13th Dec                     Popping Blueberry                    But I need to return it first           05:32 PM, 13th Dec                   Amir                   We can now forward your query to the courier and inform them to collect it again.           05:32 PM, 13th Dec                     Popping Blueberry                    Yes please           05:32 PM, 13th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           05:32 PM, 13th Dec                   Amir                   Is there anything else we can help you with?           05:33 PM, 13th Dec                     Popping Blueberry                    0114 5771617 that was his number           05:33 PM, 13th Dec                     Popping Blueberry                    No thanks           05:33 PM, 13th Dec                     Popping Blueberry                    No need for another return request           05:33 PM, 13th Dec                     Popping Blueberry                    Right?           05:33 PM, 13th Dec                   Amir                   Yes.           05:34 PM, 13th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:35 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1870359